Bug 1810331 - Running the OLM and OperatorHub configuration for restricted networks in an IPv6 bare metal deployment leaves nodes in NotReady,SchedulingDisabled state
Summary: Running the OLM and OperatorHub configuration for restricted networks in an I...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Machine Config Operator
Version: 4.4
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.4.0
Assignee: Antoni Segura Puimedon
QA Contact: Michael Nguyen
URL:
Whiteboard:
Depends On: 1810333
Blocks: 1771572 1807104
TreeView+ depends on / blocked
 
Reported: 2020-03-05 00:50 UTC by Antoni Segura Puimedon
Modified: 2020-05-13 22:00 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1807104
Environment:
Last Closed: 2020-05-13 22:00:41 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift machine-config-operator pull 1533 None closed [release-4.4] Bug 1810331: Detect default hostname in its variants 2020-05-12 19:54:31 UTC
Github openshift machine-config-operator pull 1536 None closed [release-4.4] Bug 1810331: daemon: Always create tempfiles in target dir 2020-05-12 19:54:31 UTC
Red Hat Product Errata RHBA-2020:0581 None None None 2020-05-13 22:00:47 UTC

Comment 4 errata-xmlrpc 2020-05-13 22:00:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.